Version: www-servers/fnord 1.11:0

Depends On:

USE Flags:auth

Version: www-servers/fnord 1.10-r2:0

Depends On:

USE Flags:auth

1.10-r21.11
"hppa ppc sparc x86""~amd64 ~hppa ~ppc ~sparc ~x86"
comments powered by Disqus